/* A REMETTRE DANS pages.css */

/*----------------------
------------------------
00-Page ACCUEIL
------------------------
-----------------------*/
#template-home{

}


	.slider-home{
		position: relative;
	}
		.arrow-bottom{
			bottom: 0;
			left: 0;
			position: absolute;
			right: 0;
			z-index: 99;
		}
			.arrow-bottom a{
				background: url('/images/charte/arrow-bottom-home.png') no-repeat center center;
				display: block;
				height: 51px;
				margin: 0 auto;
				position: relative;
				width: 100%;
			}
			.arrow-bottom a::before{
				background: url(/images/charte/masque.png) no-repeat center top;
				bottom: 0;
				content: "";
				height: 27px;
				position: absolute;
				width: 100%;
				z-index: 1;
			}
			.arrow-bottom a::before{
				right: 0;
			}
			.arrow-bottom a::after{
				left: 0;
			}

		.slider-home .slick-spe{
			background: #000;
		}
			.slider-home ul{
				margin: 0
			}
				.slider-home li{
					margin: 0 !important;
					padding: 0 !important;
				}
				.slider-home li::before{
					content: none !important
				}
					.slider-home li img{
						height: 100%;
						width: 100%;
						object-fit: cover;
						font-family: 'object-fit: cover';
						opacity: 0.9
					}


		.slider-home .titre{
			font-size: 1.5rem;
			font-family: 'exo2b';
			line-height: 1;
			margin:0 0 10px;
			text-transform: uppercase;
			color:#e2001a;
		}
		.slider-home a{
			text-decoration: none;
		}

		.slider-home p{
			margin: 0;
		}
		

		#template-home .slick-titre-desc{
			background-color: rgba(255,255,255,0.7);
			padding: 30px;
		}
		#template-home .slick-titre-desc .slick-description{
			color: #000;
		}
		#template-home .slick-titre-desc{
		    left: 12.35%;
		    top: 29%;
		    min-height: 34%;
		}




	#to-bottom{
		height: 30px
	}
	.bloc-groupe-home{
		background: #fff;
		box-shadow: 0 0 10px #c0c0c0;
		padding: 40px 0;
		text-align: center;
	}
		.bloc-groupe-inte{
			margin: 0 auto;
			max-width: 90%;
			width: 900px;
		}
			.bloc-groupe-home h2{
				margin: 0 0 30px !important;
			}
				.bloc-groupe-home h2 a{
					color: #e2001a;
					text-decoration: none;
				}

		.bloc-groupe-home .bouton1{
			font-size: 15px;
			padding: 5px 10px;
		}


	.container-home{
/*		padding: 0 100px;
*/
		margin:0 auto;
		max-width: 1710px;
		width: 90%;
	}
	.blocs-2-home{
		margin: 110px auto 160px
	}
		.bloc-2{
			height: 460px;
		}

		.bloc-image{
			position: relative;
			padding: 0;
		}
			.bloc-image a{
				bottom: 0;
				display: block;
				left: 0;
				position: absolute;
				right: 0;
				top: 0;
				z-index: 99;
			}

			.bloc-image div{
				background: url('/images/charte/bg-bloc-image-home.png') repeat-x left bottom;
				bottom: 0;
				color: #fff;
				display: block;
				font-family: 'exo2b';
				height: 330px;
				left: 0;
				position: absolute;
				right: 0;
				text-align: center;
				text-transform: uppercase;
			}
				.bloc-image span{
					bottom: 50px;
					left: 0;
					position: absolute;
					right: 0;
				}

			.bloc-image img{
				height: 100%;
				width: 100%;
				object-fit: cover;
				font-family: 'object-fit: cover';
			}

		.bloc-texte{
			background: #fff;
			padding: 80px 30px 20px;
		}
			.bloc-texte h2{
				margin: 0 0 30px !important;
			}
			.bloc-texte h2::before{
				background: url(/images/charte/sprite.png) no-repeat -65px -15px / 300px auto;
				display: inline-block;
				content: "";
				height: 20px;
				vertical-align: top;
				width: 75px;
			}
				.bloc-texte h2 a{
					text-decoration: none;
				}

			.bloc-texte .desc-bloc-home{
				
			}
			.bloc-texte .lien-bloc-home{
				color: #e30613;
				text-decoration: none;
			}

	.bloc-filiale-home{
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2001a+0,af0014+100 */
		background: #e2001a; /* Old browsers */
		background: -moz-radial-gradient(center, ellipse cover, #e2001a 0%, #af0014 100%); /* FF3.6-15 */
		background: -webkit-radial-gradient(center, ellipse cover, #e2001a 0%,#af0014 100%); /* Chrome10-25,Safari5.1-6 */
		background: radial-gradient(ellipse at center, #e2001a 0%,#af0014 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2001a', endColorstr='#af0014',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

		padding-top: 50px;
		padding-bottom: 50px;
		text-align: center;
	}
		.bloc-filiale-home h2.color00{
			color: #fff;
		}
		.img-filiales{
			text-align: center;
		}


	.bloc-references-home{
		margin: 70px auto 80px;
	}
		.blocs-bottom-inte{
			background: #fff;
			position: relative;
		}
			.titre-bottom-home{
				color: #292929;
				font-size: 26px;
				font-family: 'exo2r';
				margin-bottom: 30px;
				text-transform: none;


				
/*				position: absolute;
				margin: 0;
				left: 50px;
				top: 30px;
				z-index: 99;
*/			}
			.titre-bottom-home::before{
				background: url(/images/charte/sprite.png) no-repeat -10px -159px / 300px auto;
				content: "";
				display: inline-block;
				height: 31px;
				vertical-align: middle;
				width: 45px;
			}
			.lien-bottom-home{
				padding: 0 60px;
			}
/*			.lien-bottom-home{
				bottom: 40px;
				left: 50px;
				position: absolute;
			}
*/				.lien-bottom-home .ico-link{
					background: url(/images/charte/sprite.png) no-repeat -210px -23px / 250px auto;
					display: inline-block;
					height: 17px;
					margin-left: 10px;
					vertical-align: middle;
					width: 17px;
				}


/*			.bloc-references-inte .shortProductReference{
				height: 350px;
				margin: 0;
			}
				.bloc-references-inte .shortProductReference .pictureContainer{
					float: right;
				}
				.bloc-references-inte .shortProductReference .pictureContainer, .bloc-references-inte .shortProductReference .pictureContainer .picture{
					height: 350px;
					width: 530px
				}
					.bloc-references-inte .shortProductReference .pictureContainer .picture img{
						height: 350px
					}

				.bloc-references-inte .shortProductReference .info{
					position: relative;
					float: left;
					padding: 100px 20px 30px 50px;
					width: 67%;
				}
				.bloc-references-inte .shortProductReference:hover .info{
					bottom: auto;
					opacity: 1;
				}
					.bloc-references-inte .shortProductReference .info h2{
						color: #e2001a;
						font-family: 'exo2b';
						font-size: 22px;
						margin-bottom: 20px;
						text-transform: uppercase;
					}

*/

	.bloc-references-inte .titre-bottom-home,
	.bloc-actualites-home .titre-bottom-home{
		padding: 0 60px;
	}

	.actu-home-img {
		height: 200px;
		overflow: hidden;
	}

	.bloc-actualites-home{
		margin-bottom: 60px;
	}

		.bloc-references-inte,
		.bloc-actualites-inte{
			padding: 35px 0;
		}
			.content-bloc-references-home{
				padding: 0 45px 30px;
			}
			.actualites-home{
				padding: 0 30px 30px;
			}
				.desc-actu-home{
					margin-bottom: 10px
				}
				.link-actu-home{
					color: #e2001a !important
				}







@media screen and (max-width: 1024px), (max-device-width: 1024px){ /* Tablettes */
	.slick-slider .slick-titre-desc{
		left: 15% !important;
		top: 0% !important;
	}
	.bloc-groupe-home{
		padding: 40px 0
	}
	.container-home{
		padding-left: 4%;
		padding-right: 4%;
	}

	.blocs-2-home{
		margin: 50px  auto 60px;
	}
		.bloc-2, .bloc-image div{
			height: 300px;
		}
		.bloc-texte{
			padding: 30px 20px 20px
		}

/*	.bloc-references-inte .shortProductReference .pictureContainer,
	 .bloc-references-inte .shortProductReference .pictureContainer .picture, 
	 .bloc-references-inte .shortProductReference .pictureContainer .picture img{
		height: 250px
	}
	.bloc-references-inte .shortProductReference .pictureContainer{
		width: 50%
	}
		.bloc-references-inte .shortProductReference .pictureContainer .picture{
			width: 100%
		}

	.titre-bottom-home{
		left: 30px;
	}
	.bloc-references-inte .shortProductReference .info{
		padding: 75px 20px 30px 30px;
		width: 50%
	}


	.actualites-home .actualite-home-single:first-child{
		border-bottom: 1px solid #292929;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}*/
} /* Fin Tablettes : 768*1024 */


@media screen and (max-width: 767px), (max-device-width: 767px){ /* Mini-tablettes */
	.slick-slider .slick-titre-desc{
		left: 7% !important;
		top: 6% !important;
	}

	.last-bloc{
		height: auto;
	}

	.actu-home-img, .actu-home-txt{
		padding: 0
	}
} /* Fin Mini-tablettes : 600*768 */


@media screen and (max-width: 599px), (max-device-width: 599px){ /* Mobiles */
	.slider-home li img{
		display: block;
		height: 250px;
		width: 100%;
		object-fit: cover;
	}
	.slick-slider .slick-titre-desc{
		left: 15px !important;
		line-height: 1.1;
		top: 10px !important;
	}

	.bloc-groupe-home{
		padding: 10px 0;
	}


	.bloc-image{
		height: 200px;
	}
		.bloc-image div{
			height: 200px;
		}

	.bloc-texte{
		height: auto;
	}

	.bloc-filiale-home{
		padding: 20px;
	}


	.bloc-references-home{
		margin: 30px auto;
	}
		.titre-bottom-home{
			top: 15px
		}
/*		.bloc-references-inte .shortProductReference{
			height: auto;
		}
			.bloc-references-inte .shortProductReference .pictureContainer{
				float: none;
				margin-top: 50px;
				width: 100%;
			}
				.bloc-references-inte .shortProductReference .pictureContainer,
				 .bloc-references-inte .shortProductReference .pictureContainer .picture,
				 .bloc-references-inte .shortProductReference .pictureContainer .picture img{
					height: 200px
				}

			.bloc-references-inte .shortProductReference .info{
				float: none;
				padding: 20px 20px 60px;
				width: 100%;
			}
*/
/*		.lien-bottom-home{
			bottom: 0;
			left: 0;
			position: absolute;
			right: 0;
		}
*/
	.actualite-home-single{
/*		padding: 60px 0
*/	
	margin-bottom: 30px;
}

} /* Fin Mobiles : 320*599 */


@media only screen and (min-device-width: 599px) and (max-device-width: 599px) and (orientation: landscape){
	.arrow-bottom a::before, .arrow-bottom a::after{
		width: 27%
	}
}
